#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set output "emission.ps"



f(x)= a*x + b
FIT_LIMIT = 1e-6
fit f(x) "emission-DPH_lipid.dat" u 1:2:3 via a,b
set title "Fluoreszenzlinien von DPH in Lipid"
set xlabel "Linie"
set ylabel "Wellenzahl [1/cm]"
plot [0:4] "emission-DPH_lipid.dat" u 1:2:3 t "Wellenzahl" w yerr, f(x) t "lineare Anpassung"





